div#nav {
	display:block;
	padding:15px 0 0 0;
	height:29px;
	margin:4px 0 0 0;
	float:left;
	width:958px; /*982*/
}

ul#menu
{
 padding:0 0 0 0; 
 margin:0 10px;
 width:936px;
 height:34px;
 float:left;
}

ul#menu li
{
 list-style:none;
 display:inline;
  list-style-image: none;
  background-image: none;
  margin:0;
  padding:10px 6px;
  text-align:center;
 color:#ffffff;
 border-right:1px #809ec6 solid;
}
ul#menu li a
{
 font-size:80%;
 padding:0 0 0 0;
 list-style-image: none;
 background-image: none;
 margin:0;
 color:#ffffff;
 }
 
ul#menu li a:hover
{
color:#000000;
 }
 

body.tab1 ul#menu li a.nav1,
body.tab2 ul#menu li a.nav2,
body.tab3 ul#menu li a.nav3,
body.tab4 ul#menu li a.nav4,
body.tab5 ul#menu li a.nav5,
body.tab6 ul#menu li a.nav6,
body.tab7 ul#menu li a.nav7,
body.tab8 ul#menu li a.nav8,
body.tab9 ul#menu li a.nav9,
body.tab10 ul#menu li a.nav10
{
	font-weight: bold;
}

body.tab1 ul#menu li a:hover.nav1,
body.tab2 ul#menu li a:hover.nav2,
body.tab3 ul#menu li a:hover.nav3,
body.tab4 ul#menu li a:hover.nav4,
body.tab5 ul#menu li a:hover.nav5,
body.tab6 ul#menu li a:hover.nav6,
body.tab7 ul#menu li a:hover.nav7,
body.tab8 ul#menu li a:hover.nav8,
body.tab9 ul#menu li a:hover.nav9,
body.tab10 ul#menu li a:hover.nav10
{
	color:#ffffff;
}




.searchbox {
	margin: 0px;
	padding: 3px;
	height: 14px;
	width: 133px;
	border:0px;
	position:absolute;
	top:92px;
	left:749px;
	background-color: #eaeff6;
}

a.searchbtn {
	background-image: url(/images/searchgo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 24px;
	width: 37px;
	display:inline-block;
	position:absolute;
	top:89px;
	left:911px;
}

a:hover.searchbtn {background-position: left bottom;}







.searchholder {width:195px; position:relative; display:block; height:34px;}

.searchbox2 {
	background-image: url(/images/searchbox2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 5px;
	height: 17px;
	width: 139px;
	border:0px;
	position:absolute;
	top:0;
	left:0;
}

a.searchbtn2 {
	background-image: url(/images/searchgo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 27px;
	width: 33px;
	display:inline-block;
	position:absolute;
	top:0;
	left:149px;
}

a:hover.searchbtn2 {background-position: left bottom;}

.searchbox3 {
	background-image: url(/images/searchbox3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 0 5px 0;
	padding: 5px;
	height: 17px;
	width: 136px;
	border:0px;
}
